source.. = src/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               icons/,\
               plugin.properties,\
               properties/
